Bug 121021 - (VM)pdflush takes 100% CPU all the time
Summary: (VM)pdflush takes 100% CPU all the time
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 2
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-16 09:53 UTC by Paco Avila
Modified: 2015-01-04 22:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 05:11:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paco Avila 2004-04-16 09:53:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
When I boot with kernel-2.6.5-1.322 after a while, pdflush takes 100%
CPU until infinite.

Version-Release number of selected component (if applicable):
kernel-2.6.5-1.322

How reproducible:
Always

Steps to Reproduce:
1. Boot with kernel-2.6.5-1.322
2. Wait some time (may be two hours)
3. pdflush takes 100% CPU
    

Actual Results:  pdflush takes 100% CPU

Expected Results:  :-P

Additional info:

I have no seen this bug with kernel 2.6.4-1.305 and this bug happends
with all 2.6.5 kernels. 

My computer is a laptop Compaq Presario 1722.

Comment 1 Sahil Verma 2004-04-16 23:50:00 UTC
Please post vmstat 5 output when this happens. Also try getting a
thread dump with Sysrq.

Could be due to this one: ChangeSet@1.1713.26.299?

Comment 2 Dave Jones 2004-12-08 06:04:25 UTC
fixed in the 2.6.9 updates ?

Comment 3 Dave Jones 2005-04-16 05:11:40 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.